---@meta

---@class AFrontend_C : ALevelScriptActor
---@field UberGraphFrame FPointerToUberGraphFrame
local AFrontend_C = {}

function AFrontend_C:ReceiveBeginPlay() end
---@param EntryPoint int32
function AFrontend_C:ExecuteUbergraph_Frontend(EntryPoint) end


